@charset "utf-8";

body{
	margin:0px;
	padding:0px;
}
body {
    font-family: "roboto", sans-serif;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

h1{
 	font-family: var(--h1-font-family);
	font-weight: var(--h1-font-weight);
	font-size: var(--h1-font-size);
	line-height: var(--h1-line-height);
	text-transform: uppercase;
}


h1.superHeadline{
 	font-family: var(--h1s-font-family);
	font-weight: var(--h1s-font-weight);
	font-size: var(--h1s-font-size);
	line-height: var(--h1s-line-height);
	text-transform: uppercase;
	color:var(--accentYellow) !important;
}


h2{
 	font-family: var(--p-font-family);
	font-weight: var(--p-font-weight);
	font-size: var(--p-font-size);
	line-height: var(--p-line-height);
}
.backgroundImagePosition{
	background-position: center;
	background-size: cover;
}
.yellowBackground{
	background-color:var(--accentYellow);
}
.blackBackground{
	background-color:#111;
}

.blackBackground h1, .blackBackground p{
	color:#fff;
}



/* Social Media Icons
-------------------------------------------------- */
/*.btn-floating, .btn-floating.btn-flat.active, .btn:active, .btn:focus, .btn:hover {
	-webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
	box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15)
}
.btn-floating:hover {
	-webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
	box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19)
}*/
.btn-floating {
	cursor: pointer
}
.btn-flat, .btn-floating {
	position: relative;
	margin: 10px
}
.social-list {
	width: auto;
	padding: 1rem;
	list-style-type: none
}
.social-list li {
	margin-top: 15px
}
.social-list .fa {
	margin-right: 20px;
	font-size: 20px
}
.social-list .fa-facebook {
	margin-right: 26px
}
.social-list a {
	font-size: 20px
}
.btn-flat {
	padding: 8px 30px;
	border: none;
	text-decoration: none;
	outline: 0!important
}
.btn.btn-flat {
	color: inherit!important;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none
}
.btn-floating, .btn-floating i {
	display: inline-block;
	color: #fff
}
.btn-floating {
	z-index: 1;
	overflow: hidden;
	width: 47px;
	height: 47px;
	padding: 0;
	border-radius: 50%;
	background-color: #a6c;
	-webkit-transition: .3s;
	transition: .3s
}
.btn-floating i {
	width: inherit;
	font-size: 1.25rem;
	line-height: 47px;
	text-align: center
}
.btn-floating:before {
	border-radius: 0
}
.btn-floating.btn-sm, .btn-floating.btn-small, .btn-floating.wishlist {
	width: 36.15px;
	height: 36.15px
}
.btn-floating.btn-sm i, .btn-floating.btn-small i, .btn-floating.wishlist i {
	font-size: .96154rem;
	line-height: 36.15px
}
.btn-floating.btn-large, .btn-floating.btn-lg {
	width: 61.1px;
	height: 61.1px
}
.btn-floating.btn-large i, .btn-floating.btn-lg i {
	font-size: 1.625rem;
	line-height: 61.1px
}
.fixed-action-btn {
	position: fixed;
	z-index: 998;
	right: 35px;
	bottom: 35px;
	padding-top: 15px;
	margin-bottom: 0
}
.fixed-action-btn ul {
	position: absolute;
	right: 0;
	bottom: 64px;
	left: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center
}
.fixed-action-btn ul li {
	margin-bottom: 15px
}
.fixed-action-btn ul a.btn-floating {
	opacity: 0
}
.btn-rounded {
	border-radius: 10em
}
.btn-fb {
/*	background-color: #3B5998;
*/	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/icons/SocialMediaIcons.png) 0 0 no-repeat;
}
.btn-fb:focus, .btn-fb:hover {
/*	background-color: #4264aa;
*/	background:url(../images/icons/SocialMediaIcons.png) 0 -45px no-repeat;

}
.fb-ic {
	color: #3B5998!important
}
.fb-ic:focus, .fb-ic:hover {
	color: #3B5998
}
.btn-tw {
	background-color: #55ACEE;
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/icons/SocialMediaIcons.png) -45px 0 no-repeat;
}
.btn-tw:focus, .btn-tw:hover {
	background-color: #6cb7f0;
	background:url(../images/icons/SocialMediaIcons.png) -45px -45px no-repeat;
}
.tw-ic {
	color: #55ACEE!important
}
.tw-ic:focus, .tw-ic:hover {
	color: #55ACEE
}
.btn-gplus {
	background-color: #DD4B39
}
.btn-gplus:focus, .btn-gplus:hover {
	background-color: #e15f4f
}
.gplus-ic {
	color: #DD4B39!important
}
.gplus-ic:focus, .gplus-ic:hover {
	color: #DD4B39
}
.btn-yt {
	background-color: #ED302F;
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/icons/SocialMediaIcons.png) -180px 0 no-repeat;
}
.btn-yt:focus, .btn-yt:hover {
	background-color: #ef4746;
		background:url(../images/icons/SocialMediaIcons.png) -180px -45px no-repeat;

}

.btn-youtube {
	color: #ED302F;
	opacity:0.8;
	text-shadow: 1px 1px 5px #000000
}
.btn-youtube:focus, .btn-youtube:hover {
	opacity:1;
}
.yt-ic {
	color: #ED302F!important
}
.yt-ic:focus, .yt-ic:hover {
	color: #ED302F
}
.btn-li {
	background-color: #0082CA;
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/icons/SocialMediaIcons.png) -90px 0 no-repeat;
}
.btn-li:focus, .btn-li:hover {
	background-color: #0092e4;
		background:url(../images/icons/SocialMediaIcons.png) -90px -45px no-repeat;

}
.li-ic {
	color: #0082CA!important
}
.li-ic:focus, .li-ic:hover {
	color: #0082CA
}

.btn-ig {
	background-color: #0082CA;
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	background:url(../images/icons/SocialMediaIcons.png) -135px 0 no-repeat;
}
.btn-ig:focus, .btn-ig:hover {
	background-color: #0092e4;
		background:url(../images/icons/SocialMediaIcons.png) -135px -45px no-repeat;

}
.btn-pin {
	background-color: #C61118
}
.btn-pin:focus, .btn-pin:hover {
	background-color: #dd131b
}
.pin-ic {
	color: #C61118!important
}
.pin-ic:focus, .pin-ic:hover {
	color: #C61118
}
.btn-ins {
	background-color: #2E5E86
}
.btn-ins:focus, .btn-ins:hover {
	background-color: #356b99
}
.ins-ic {
	color: #2E5E86!important
}
.ins-ic:focus, .ins-ic:hover {
	color: #2E5E86
}
.btn-git {
	background-color: #333
}
.btn-git:focus, .btn-git:hover {
	background-color: #404040
}
.git-ic {
	color: #333!important
}
.git-ic:focus, .git-ic:hover {
	color: #333
}
.btn-comm {
	background-color: #30CFC0
}
.btn-comm:focus, .btn-comm:hover {
	background-color: #45d4c6
}
.comm-ic {
	color: #30CFC0!important
}
.comm-ic:focus, .comm-ic:hover {
	color: #30CFC0
}
.btn-vk {
	background-color: #4C75A3
}
.btn-vk:focus, .btn-vk:hover {
	background-color: #5882b1
}
.vk-ic {
	color: #4C75A3!important
}
.vk-ic:focus, .vk-ic:hover {
	color: #4C75A3
}
.btn-dribbble {
	background-color: #EC4A89
}
.btn-dribbble:focus, .btn-dribbble:hover {
	background-color: #ee6198
}
.dribbble-ic {
	color: #EC4A89!important
}
.dribbble-ic:focus, .dribbble-ic:hover {
	color: #EC4A89
}
.btn-so {
	background-color: #ffac44
}
.btn-so:focus, .btn-so:hover {
	background-color: #ffb75e
}
.so-ic {
	color: #ffac44!important
}
.so-ic:focus, .so-ic:hover {
	color: #ffac44
}
.btn-slack {
	background-color: #56b68b
}
.btn-slack:focus, .btn-slack:hover {
	background-color: #68be97
}
.slack-ic {
	color: #56b68b!important
}
.slack-ic:focus, .slack-ic:hover {
	color: #56b68b
}
.btn-email {
	background-color: #4B515D
}
.btn-email:focus, .btn-email:hover {
	background-color: #565d6b
}
.email-ic {
	color: #4B515D!important
}
.email-ic:focus, .email-ic:hover {
	color: #4B515D
}
.btn-social-all {
	background-color: #436281
}
.btn-social-all:focus, .btn-social-all:hover {
	background-color: #5c7fa3
}
.btn-social-all i.fa {
	margin-top: 0
}





.logolistBG {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    width: auto;
    margin-right: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
    display: inline-block;
}
.logolist {
    height: 100px;
    width: auto;
    max-width: 195px;
}
.logolistBG img {
    opacity: 0.0;
}
.navbar {
    margin: 0px;
}
.bg-dark {
    background-color: #343a40 !important;
}
.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link {
    color: var(--accentYellow);
}
.legal h5 {
    font-size: 0.8rem;
    color: #ffdf1c;
}
footer.page-footer {
    padding-top: 20px;
    color: #fff;
    background-color: #111111!important;
}
footer.page-footer .container-fluid {
    width: auto;
}
footer.page-footer .footer-copyright {
    overflow: hidden;
    height: 50px;
    line-height: 50px;
    color: rgba(255, 255, 255, 0.6);
    background-color: rgba(0, 0, 0, 0.2);
    text-align: center;
    font-size: 0.6rem;
}
footer.page-footer .boilerplate {
    color: rgba(255, 255, 255, 0.6);
    text-align: center;
    font-size: 0.7rem;
}
footer.page-footer a {
    color: #fff;
}
footer.page-footer .title {
    text-transform: uppercase;
}
footer.page-footer .call-to-action {
    text-align: center;
    padding-top: 1.3rem;
    padding-bottom: 0.5rem;
}
footer.page-footer .call-to-action ul li {
    display: inline-block;
    padding-right: 10px;
}
footer.page-footer .social-section ul li {
    display: inline-block;
}
footer.page-footer .social-section ul a {
    margin-left: 0;
    padding-left: 0;
}
footer.page-footer ul {
    list-style-type: none;
    padding: 0;
}
.footer-links li {
    margin-bottom: 1rem;
    margin-top: 1rem;
    min-height: 45px;
    font-size: 0.7rem;
    text-transform: uppercase;
    font-weight: normal !important;
}
.footer-links li a {
    color: #e7e7e7;
}